 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 681px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 69px;
  margin-bottom: 9px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 600px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  --radius: 10px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 50px 30px 30px;
}

.u-section-1 .u-image-1 {
  width: 169px;
  height: 169px;
  background-image: url("https://assets.nicepagecdn.com/01a8497c/6500179/images/772762.png");
  background-position: 50% 50%;
  margin: 27px auto 0 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 20px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 30px auto 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  margin: 27px -50px 0 auto;
}

.u-section-1 .u-image-2 {
  min-height: 600px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), linear-gradient(to bottom, rgba(249, 231, 155, 0.5), rgba(249, 231, 155, 0.5)), url('https://assets.nicepagecdn.com/01a8497c/6500179/images/Screenshot2025-11-11122630.png');
  background-size: cover, cover, cover;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-form-1 {
  height: 590px;
  width: 632px;
  background-image: none;
  margin: 27px auto 0;
}

.u-section-1 .u-form-group-1 {
  margin-left: 0;
}

.u-section-1 .u-label-1 {
  font-size: 1.5rem;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-label-2 {
  font-size: 1.5rem;
}

.u-section-1 .u-label-3 {
  font-size: 1.5rem;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-label-4 {
  font-size: 1.5rem;
}

.u-section-1 .u-label-5 {
  font-size: 1.5rem;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1.125rem;
  width: 100%;
  --radius: 10px;
  font-weight: 400;
  padding: 16px 0 17px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 582px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 608px;
  }

  .u-section-1 .u-image-1 {
    width: 132px;
    height: 132px;
    margin-top: 31px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    min-height: 495px;
  }

  .u-section-1 .u-form-1 {
    width: 535px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-1 .u-image-2 {
    min-height: 599px;
  }

  .u-section-1 .u-form-1 {
    height: 487px;
    margin-right: 30px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1042px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-3 {
    margin-right: -50px;
  }

  .u-section-1 .u-image-2 {
    min-height: 449px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-1 .u-form-1 {
    height: 493px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 593px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-image-2 {
    min-height: 283px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-2 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.7)), url('https://assets.nicepagecdn.com/01a8497c/6516603/images/531232.png');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
}

.u-section-2 .u-sheet-1 {
  min-height: 553px;
}

.u-section-2 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 73px 0 0;
}

.u-section-2 .u-text-2 {
  width: 826px;
  margin: 28px auto 0;
}

.u-section-2 .u-btn-1 {
  text-transform: none;
  font-size: 1.5rem;
  margin: 17px auto 60px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 60px;
    font-size: 1.5rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 349px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 115px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    font-size: 1rem;
    margin: 25px 0 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 28px;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 165px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }
} .u-section-3 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), url('https://assets.nicepagecdn.com/01a8497c/6500179/images/Screenshot2025-11-11185134.png');
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 802px;
}

.u-section-3 .u-text-1 {
  width: 678px;
  margin: 61px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 40px auto 0;
}

.u-section-3 .u-form-1 {
  height: 671px;
  --thumb-color: #478ac9;
  --thumb-hover-color: #77aad9;
  --track-color: #c0c0c0;
  --track-active-color: #478ac9;
  background-image: none;
  width: 835px;
  margin: 20px auto 60px;
}

.u-section-3 .u-form-group-1 {
  margin-left: 0;
}

.u-section-3 .u-form-group-2 {
  margin-left: 0;
}

.u-section-3 .u-form-group-4 {
  margin-left: 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 661px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-3 .u-form-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-form-1 {
    width: 340px;
  }
}